Adobe soluciona fallos críticos en Flash y ColdFusion

CloudCortafuegosEmpresasGestión CloudSeguridadWorkspace
0 0

La compañía anuncia una serie de boletines de seguridad que solucionan una serie de fallos de ejecución remota de código.

Adobe ha parcheado seis vulnerabilidades críticas en Adobe Flash Player que afectan a la versión 10.1.53.64 y anteriores, y advierte de que el fallo permitiría que un atacante tomara el control del sistema.

Adobe pide en el boletín de seguridad que los usuarios de Flash Player actualicen el software a la versión 10.1.82.76, mientras que los usuarios de Adobe AIR 2.0.2.12610 y anteriores deberían actualizar a Adobe AIR 2.0.3.

Los problemas, que se dan tanto en Flash Player para Windows como para Mac, Linux y Solaris, permitirían a un atacante utilizar vulnerabilidades de corrupción de memoria para llevar a cabo ejecuciones remotas de código o ataques ‘click-jacking’.

Adobe también ofrece parches para ColdFusion 8.0, 8.0.1, 9.0, 9.0.1 y versiones anteriores para Windows, Macintosh y Unix, cuyas vulnerabilidades podrían desvelar información sensible de las máquinas.

Finalmente, Adobe ha lanzado también un conjunto de parches para vulnerabilidades críticas en Flash Media Server que permitirían a un atacante la ejecución de código en un sistema infectado.

Leer la biografía del autor  Ocultar la biografía del autor